Making WordPress.org

Opened 7 years ago

Closed 6 years ago

#3079 closed defect (bug) (wontfix)

Plugin Directory: Fix upper/lower case on plugin info labels

Reported by: jsmoriss's profile jsmoriss Owned by:
Milestone: Priority: normal
Component: Plugin Directory Keywords:
Cc:

Description

In the plugin directory, "Requires WordPress Version" should read "Requires WordPress version" and "Requires PHP Version" should read "Requires PHP version".

Change History (4)

#1 @SergeyBiryukov
7 years ago

  • Summary changed from Fix upper/lower case on plugin info labels to Plugin Directory: Fix upper/lower case on plugin info labels

This ticket was mentioned in Slack in #meta by sergey. View the logs.


7 years ago

#3 @obenland
6 years ago

Hi @jsmoriss, thanks for bringing this up!

Do you think it's really worth invalidating all translations of these strings to make the change?

#4 @obenland
6 years ago

  • Resolution set to wontfix
  • Status changed from new to closed

Let's not do that

Note: See TracTickets for help on using tickets.